CenterIM URI Hanlding Remote Arbitrary Command Execution Vulnerability

Bugtraq ID: 28362
Class: Input Validation Error
CVE: CVE-2008-1467
Remote: Yes
Local: No
Published: Mar 20 2008 12:00AM
Updated: Apr 13 2015 09:49PM
Credit: Brian Fonfara (w00) <brian.fonfara@gmx.de>
Vulnerable: Redhat Fedora 7
CenterIM CenterIM 4.22.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus